<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/@visual_gnb.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Overview</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO’s message</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Philosophy</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">History</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Location</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="#" class="gnb__onedepth">Product Introduction</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Solution</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">SEMES <br>DIGITAL MUSEUM</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal HR</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal Talent</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Hiring Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Job Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment Notice </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Compliance Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Collaborative Cooperation </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Social Contribution</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="#" class="gnb__onedepth">Customer Support </a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product support</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Partner service</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Locations</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Inquiry</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Privacy Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Video Processing System Operation Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reject unauthorized collection of e-mail</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reporting violations of the law</a></li>
          </ul>
        </div>
      </div>
    </nav>
  </div>
</header>
<!--  e : header -->
    <div class="container company" data-animation="active" data-scrollX="active">
      <section class="sub a51s00">
        <ul class="sub__nav">
          <li><a href="#">기업개요</a></li>
          <li><a href="#">CEO 메시지</a></li>
          <li><a href="#">경영철학</a></li>
          <li><a href="#">연혁</a></li>
          <li class="actived"><a href="#">경영정보</a></li>
          <li><a href="#">사업장 안내</a></li>
        </ul>

        <div class="sub__title">경영정보</div>

        <div class="sub__location">
          <a href="#" class="sub__link">
            <span href="#" class="sub__anchor">기업정보</span>
            <strong class="sub__depth">경영정보</strong>
          </a>
          <div class="sub__depthbox">
            <button type="button" class="sub__back"></button>
            <ul class="sub__nav">
              <li><a href="#">기업개요</a></li>
              <li><a href="#">CEO 메시지</a></li>
              <li><a href="#">경영철학</a></li>
              <li><a href="#">연혁</a></li>
              <li class="actived"><a href="#">경영정보</a></li>
              <li><a href="#">사업장 안내</a></li>
            </ul>
          </div>
        </div>
        <div class="mouse-animation">
          <span class="mouse-animation__text">Scroll to discover</span>
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div>
      </section>
      <div class="parallax01" data-role="parallax01">
        <div class="parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar"></div>
            <div class="parallax01__title">Leap to the Future</div> <!-- title 변경 -->
            <div class="parallax01__description">미래로의 도약</div> <!-- description 변경 -->
          </div>
        </div>
        <div class="parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <section class="contents">
              <div data-element="tab" class="tab tab--default">
                <div class="tab__buttons">
                  <div data-element="tab__list" class="tab__button" role="presentation">
                    <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-1" role="tab" tabindex="" aria-selected="false" aria-expended="false">재무정보</button>
                  </div>
                  <div data-element="tab__list" class="tab__button" role="presentation">
                    <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-2" role="tab" tabindex="" aria-selected="true" aria-expended="true">결산공고</button>
                  </div>
                  <div data-element="tab__list" class="tab__button" role="presentation">
                    <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="1" id="plugin-tab-3" role="tab" tabindex="" aria-selected="false" aria-expended="false">정기보고서</button>
                  </div>
                  <div data-element="tab__list" class="tab__button" role="presentation">
                    <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="1" id="plugin-tab-4" role="tab" tabindex="" aria-selected="false" aria-expended="false">신용등급</button>
                  </div>
                </div>

                <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-2" role="tabpanel" tabindex="0">
                  <div class="bg__lightgray bg__blank">
                    <div class="sub__inner">
                      <div class="table">
                        <div class="table__wrap">
                          <table>
                            <caption>결산공고 설명 테이블</caption>
                            <colgroup>
                              <col style="width: 260px;">
                              <col>
                              <col style="width: 420px;">
                            </colgroup>
                            <tbody>
                              <tr>
                                <td class="date">2020.12.12</td>
                                <td class="title"><a href="#a">제 28기 결산공고</a></td>
                                <td class="btns">
                                  <a href="#a" class="button button__square">보기<i class="download arr"></i></a>
                                  <!-- <a href="#a" class="button button__square">DOWNLOAD<i class="download"></i></a>
                                  <a href="#a" class="button button__square">DOWNLOAD<i class="download"></i></a> -->
                                </td>
                              </tr>
                              <tr>
                                <td class="date">2020.12.12</td>
                                <td class="title"><a href="#a">제 28기 결산공고</a></td>
                                <td class="btns">
                                  <a href="#a" class="button button__square">보기<i class="download arr"></i></a>
                                </td>
                              </tr>
                              <tr>
                                <td class="date">2020.12.12</td>
                                <td class="title"><a href="#a">제 28기 결산공고</a></td>
                                <td class="btns">
                                  <a href="#a" class="button button__square">보기<i class="download arr"></i></a>
                                </td>
                              </tr>
                              <tr>
                                <td class="date">2020.12.12</td>
                                <td class="title"><a href="#a">제 28기 결산공고</a></td>
                                <td class="btns">
                                  <a href="#a" class="button button__square">보기<i class="download arr"></i></a>
                                </td>
                              </tr>
                              <tr>
                                <td class="date">2020.12.12</td>
                                <td class="title"><a href="#a">제 28기 결산공고</a></td>
                                <td class="btns">
                                  <a href="#a" class="button button__square">보기<i class="download arr"></i></a>
                                </td>
                              </tr>
                            </tbody>
                          </table>
                        </div>
                      </div>

                      <div class="paging">
                        <button class="paging__prev">prev</button>
                        <ul class="paging__num">
                          <li><a href="#a" class="on">1</a></li>
                          <li><a href="#a">2</a></li>
                          <li><a href="#a">3</a></li>
                        </ul>
                        <button class="paging__next">next</button>
                      </div>
                    </div>
                  </div>
                </div><!-- e : tab 2-->
              </div>
            </section>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <li><a href="#a">Collaboration</a></li>
                    <li><a href="#a">Corporate Responsibility</a></li>
                    <li><a href="#a">Search Jobs</a></li>
                    <li><a href="#a">Business Proposal</a></li>
                    <li><a href="#a">Security Report</a></li>
                    <li><a href="#a">Application</a></li>
                    <li><a href="#a">Guidance on B2B payment</a></li>
                    <li><a href="#a">Report od LawViolation</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>SEMES Customer Service System</a>
                <a href="#a"><em>Guest Registration</em>SEMES Guest Support System</a> 
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">Privacy Policy</a>
            <a href="#a">Operation Policy of Image Processing Device</a>
            <a href="#a">Rejection of Unauthorized Collection of Email</a>
            <a href="#a">Locations</a>
            <!-- <a href="#a">법위반 제보</a> -->
        </div>
        <address>77, 4sandan 5-gil, Jikans-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->



  </div>
  <!-- e : wrap -->

  <div class="popup popup__dim">
    <div class="popup__wrap">
      <div class="popup__inner">
        <div class="popup__inner--posting">
          <button class="button popup__inner--close"></button>
          <div class="popup__btns popup__btns--right">
            <a href="#a" class="button button__circle button__file--pdf">제25기 결산공고<i class="download"></i></a>
          </div>
          <div class="popup__contents">
            <img src="../../images/posting.jpg" alt="">
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- e : popup__wrap -->
</body>
<!--build:js ../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




</html>
